import React from "react";
import { Room } from "matrix-js-sdk/src/matrix";
interface IProps {
    space: Room;
    spaceChildren: Room[];
    selected: Set<Room>;
    noneLabel?: string;
    allLabel: string;
    specificLabel: string;
    onChange(rooms: Room[]): void;
}
declare const SpaceChildrenPicker: React.FC<IProps>;
export default SpaceChildrenPicker;
